#links_interesse .box-curso{
  width: 100%;
  min-height: 510px;
  background-color: #E9E9E9;
  padding: 20px;
  border-radius: 20px;

  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: space-between;
}

#links_interesse .box-curso .img{
  background-color: #fff;
  text-align: center;
  width: 100%;
  height: 285px;
  padding-top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#links_interesse .box-curso img{
  max-width: 100%;
  max-height: 257px;
  width: auto;
  height: auto;

}

#links_interesse .box-curso .box-conteudo{
  min-height: 210px;
}

#links_interesse .box-curso .titulo{
  color: #E43470;
  font-size: 28px;
  font-weight: 700;
}

#links_interesse .box-curso .data{
  font-size: 23px;
    color: #000000CC;
    font-weight: 400;
    margin-top: 10px;
}

#links_interesse .box-curso .btn-curso{
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  padding: 5px 15px;
  background-color: #0072BC;
  border-radius: 20px;
  width: 175px;
  margin-top: 10px;
}